- updated to 18.12.1 auto/th/ka5-libkdepim-18.12.1-1
authorWitold Filipczyk <witekfl@poczta.onet.pl>
Sat, 12 Jan 2019 13:01:23 +0000 (14:01 +0100)
committerWitold Filipczyk <witekfl@poczta.onet.pl>
Sat, 12 Jan 2019 13:01:23 +0000 (14:01 +0100)
ka5-libkdepim.spec

index bcea797339c9bc25b197b3e507ed76029c50559e..a334ca997f5c5ab078b7a87589cb5c525acc801e 100644 (file)
@@ -1,14 +1,14 @@
-%define                kdeappsver      18.12.0
+%define                kdeappsver      18.12.1
 %define                qtver           5.9.0
 %define                kaname          libkdepim
 Summary:       libkdepim
 Name:          ka5-%{kaname}
 %define                qtver           5.9.0
 %define                kaname          libkdepim
 Summary:       libkdepim
 Name:          ka5-%{kaname}
-Version:       18.12.0
+Version:       18.12.1
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/applications/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/applications/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
-# Source0-md5: 46bd64a4514e05bbfc9821e1efa08435
+# Source0-md5: 003b9e7af7d50234a23a2d4236694749
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5DBus-devel
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5DBus-devel
This page took 0.284131 seconds and 4 git commands to generate.